Subject: [JAGNUTS] Majestics

From: "JAGNUTS" <[email-masked]>
Date: Sun, 2 Apr 2006 20:05:13 -0600

I was talking to Morgan last week regarding his E-Type unveiling at the
Majestics car show.  If anyone is interested in helping baby-sit the car
during the show I'm sure Morgan would appreciate the company.

Bob

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.4/299 - Release Date: 2006.03.31